### Method

# FwupdPlugin StructEfiVolume get_zero_vector

#### Declaration [src]

    const fwupd_guid_t*
    fu_struct_efi_volume_get_zero_vector (
      const FuStructEfiVolume* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Returns: | `fwupd_guid_t`
| No description available.
| The data is owned by the instance.